Subject: Re: Question on Burnham/Villant boilers

From: Dave Nelsen <[email-masked]>
Date: 20 Oct 1995 01:46:57 GMT

if you are going to us the boiler for both heating and hot water 
production then the burnham boiler is the better of the two. the Viallant 
f-75 is an adaption of the f-70 the differance is a bubble at the top of 
the f-75 to install a coil in. this was done for the US market the 
Viallant is a German boiler and they do not produce hot water from coils 
their. the burnham v7 was designed to produce hot water. both boilers are 
wet base cast iron and are very efficient when coupled with the proper 
burner.